给 Dapper 用的 firefox 2.0.0.3

为当前最终发行版之前的所有版本提供支持
回复
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

给 Dapper 用的 firefox 2.0.0.3

#1

帖子 huangjiahua » 2007-03-25 14:14

由于 gnome 程序依赖系统 firefox 提供的 gecko 渲染引擎,gnome 和 xfce 用户建议保留系统里的 firefox 。

这个 firefox 2.0.0.3 的软件包名字是 firefox2, 可以跟原先的 firefox 共存。


可以直接从 ubuntu-cn 源安装 firefox2 这个包,
或者手工下载
http://archive.ubuntu.org.cn/ubuntu-cn/ ... 1_i386.deb
跃过无数的时间断层,只为了在
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 huangjiahua » 2007-03-26 16:51

注意, firefox 2.0 跟 firefox 1.5 的用户配置文件有可能会冲突,如果您启动 firefox2 有问题,可以试试先用新配置
比如执行 mv ~/.mozilla/firefox ~/.mozilla/firefox.1.5

firefox -ProfileManager
跃过无数的时间断层,只为了在
回复

回到 “老旧版本支持”